<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
  
            <table style="  border-spacing: 0px;  border: 0; font-family: 'Roboto', sans-serif; width: 100%;
              ">
              <tr>
                <td style="position: relative;width: 50%;">
                    <table style=" border-spacing: 0px;padding: 10px;">
                       <tr>
                        <td>
                            <table>
                                <tr style=" display: inline-block;">
                                    <td style="border-radius: 9999px solid; position:relative;">
                                      <div style="background-position: center;
                                      background-repeat: no-repeat;
                                      background-size: cover;
                                      background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/ethan.jpg);
                                      display: block;
                                      width: 105px;
                                      height: 105px;
                                      border-radius: 50%;
                                      position: relative;
                                          ">
                                      </div>
                                    </td>
                                    <td style="padding-left: 15px;">
                                        <div style="font-size: 25px; font-weight: bold;">Ethan</div>
                                        <div style="font-size: 25px; font-weight: bold;">Morgan</div>
                                        <div style="font-size: 18px; font-weight: lighter; padding-top: 5px;">Architecte de Solution</div>
                                    </td>
                                  </tr>
                            </table>
                        </td>
                       </tr>
                    </table>
                </td>
                <td style="width: 50%;background-color: #ffc000; padding: 0; ">

                    <table style="width: 100%; border-spacing: 0px;padding: 0px 15px 0px 55px; font-size:12px ;">
                        <tr>
                         <td>
                          <table style="width: 100%;">
                             <tr>
                                 <td style="width: 20px;vertical-align: middle;">
                                
                                 <img
                                     src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po.png"
                                     alt=""
                                     style="width: 16px; height: 16px;
                                    
                                     " 
                                 />
                               </td>
                               <td style="font-size: 12px;vertical-align: super; ">
                                Montreal, Canada
                               </td></tr>
                          </table>   
                         </td>
                        </tr>
                        <tr>
                            <td>
                             <table style="width: 100%;">
                                <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/lettercopy.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                     ethanmor@email.com
                                  </td></tr>
                             </table>   
                            </td>
                           </tr>
                           <tr>
                            <td>
                             <table style="width: 100%;">
                                <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                    +33 6 23 45 67 88
                                  </td></tr>
                             </table>   
                            </td>
                           </tr>
                      </table>
                </td>
              </tr>
            </table>
            <table style="
            border-spacing: 0px;
            position: relative;
            border: 0;
            font-family: 'Roboto', sans-serif;
            width: 100%;
              padding-top: 10px;
              min-height: 24.5cm;
          ">
    
            <tr>
                <td style="padding: 40px 0px 15px 10px;  vertical-align: top; width: 330px;    ">
                  <table style="width: 85%; border-spacing: 0px;margin: 20px;margin-top: 0px; font-size: 12px;">
                    <tr>
                        <td style="border-bottom: 1px solid; font-size: 18px;">PROFIL</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px; line-height: 16px;">
                            Consultant senior expérimenté avec une expérience démontrée de travail
                            dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce.
                        </td>
                    </tr>
                  </table>
                  <table style="width: 85%; border-spacing: 0px;margin: 20px;margin-top: 0px; font-size: 12px;">
                    <tr>
                        <td style="border-bottom: 1px solid; font-size: 18px; padding-top: 20px;">INTÉRÊTS</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 10px; line-height: 18px;">
                           <ul>
                            <li style="position: relative;">La décoration intérieure
                                <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                                            alt=""
                                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 3px;" />
                            </li>
                            <li style="position: relative;">Le cinéma
                                <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                                            alt=""
                                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 3px;" />
                            </li>
                            <li style="position: relative;">La cuisine
                                <img
                                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                                            alt=""
                                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 3px;" />
                            </li> 
                           </ul>
                        </td>
                    </tr>
                  </table>
                  <table style="width: 85%; border-spacing: 0px;margin: 20px;margin-top: 0px; font-size: 12px;">
                    <tr>
                        <td style="border-bottom: 1px solid; font-size: 18px;padding-top: 10px;">LANGUES</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px; line-height: 18px;">
                            <table style="width: 100%;">
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Espagnol</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                        <div style="width: 90%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Anglais</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                            <div style="width: 70%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Allemand</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                            <div style="width: 50%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                    </tr>
                  </table>
                  <table style="width: 85%; border-spacing: 0px;margin: 20px;margin-top: 0px; font-size: 12px;">
                    <tr>
                        <td style="border-bottom: 1px solid; font-size: 18px; padding-top: 20px;">COMPÉTENCES</td>
                    </tr>
                    <tr>
                        <td style="padding-top: 15px; line-height: 18px;">
                            <table style="width: 100%;">
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Gestion du stress</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                            <div style="width: 90%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Révision de textes</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                            <div style="width: 70%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                                <tr>       
                                    <td style="width: 130px; font-weight: lighter; padding: 0;">Travail d'équipe</td>
                                    <td>
                                        <div style="width: 100%;height: 10px;background-color: white;">
                                            <div style="width: 50%;height: 10px;background-color: #ffc000;   border-radius:  5px ;"></div>
                                      </div>
                                    </td>
                                </tr>
                                
                            </table>
                        </td>
                    </tr>
                  </table>
                </td>
                <td style="padding: 40px 15px 15px 15px; vertical-align: top;width: auto;background-color: white;">
                 <table style="width: 100%; border-spacing: 0px; font-size: 12px; border-left:1px solid #ffc000; padding-bottom: 8px;">
                <tr>
                    <td style="font-size: 18px; position: relative; padding-left:20px ;">FORMATION
                    <div style= "position: absolute; left: -10px;top: -1px; width: 20px ; height: 20px ; border-radius: 50%; background-color:#ffc000 ;"></div>
                    </td>
                </tr>
                <tr>
                    <td style="padding-left:20px ; padding-top: 10px; line-height: 18px;">
                        <div style="font-size: 13px;"><span>1999</span></div>
                        <div ><span>Stockholm</span>, <span>Suède</span></div>
                        <div style="font-size: 14px; font-weight: bold;"><span>Doctorat honorifique</span>, <span>Mathématiques et Sciences</span></div>
                        <div>Université de Stockholm</div>
                    </td>
                </tr>
                <tr>
                    <td style="padding-left:20px ; padding-top: 20px; line-height: 18px;">
                        <div style="font-size: 13px;"><span>1990</span> - <span>1997</span></div>
                        <div ><span>Helsinki</span>, <span>Finlande</span></div>
                        <div style="font-size: 14px; font-weight: bold;"><span>Doctorat honorifique</span>, <span>Informatique</span></div>
                        <div> Université de Helsinki</div>
                    </td>
                </tr>
                <tr>
                    <td style="padding-left:20px ; padding-top: 20px; line-height: 18px;">
                        <div style="font-size: 13px;"><span>1988</span> - <span>1990</span></div>
                        <div ><span>Helsinki</span>, <span>Finlande</span></div>
                        <div style="font-size: 14px; font-weight: bold;"><span>Master</span>, <span>Informatique</span></div>
                        <div> Université de Helsinki</div>
                    </td>
                </tr>
                </table>
                <table style="margin-top: 15px; width: 100%; border-spacing: 0px; font-size: 12px; border-left:1px solid #ffc000; padding-bottom: 8px;">
                    <tr>
                        <td style="font-size: 18px; position: relative; padding-left:20px ;">EXPÉRIENCES
                        <div style= "position: absolute; left: -10px;top: -1px; width: 20px ; height: 20px ; border-radius: 50%; background-color:#ffc000 ;"></div>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px ; padding-top: 10px; line-height: 16px;">
                            <div style="font-size: 13px;"><span>May 2021</span> - <span>Jul 2021</span></div>
                            <div><span>Montréal</span>, <span>Canada</span></div>
                            <div style="font-size: 14px; font-weight: bold;">CGI</div>
                            <div style="font-size: 13px; padding-top: 4px;">Architecte solutions</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                              </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px ; padding-top: 20px; line-height: 16px;">
                            <div style="font-size: 13px;"><span>Nov 2020</span> - <span>Apr 2021</span></div>
                            <div><span>Paris</span>, <span>France</span></div>
                            <div style="font-size: 14px; font-weight: bold;"> CloudixIO</div>
                            <div style="font-size: 13px;padding-top: 4px;"> Directeur de projet</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                              </ul>
                        </td>
                    </tr>
                    <tr>
                        <td style="padding-left:20px ; padding-top: 20px; line-height: 16px;">
                            <div style="font-size: 13px;"><span>Feb 2017</span> - <span>Jul 2020</span></div>
                            <div ><span>Montréal</span>, <span>Canada</span></div>
                            <div style="font-size: 14px; font-weight: bold;">CGI</div>
                            <div style="font-size: 13px; padding-top: 4px;">Architecte cloud</div>
                            <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                                <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                              </ul>
                        </td>
                    </tr>
                    </table>
                </td>
            </tr>
        </table>
        <table style="position: fixed; bottom: 0; width: 100%; border-spacing: 0;background-color:#ffc000 ;">
            <tr>
                <td style="padding: 0px;">
                <div style=" height: 15px ; width: 100%;"></div>
                </td>
            </tr>
        </table>
    
    
</body>

</html>